.container{
  padding-top: 100px;
  position: relative;
  min-height:100%;
  width: 100%;
  padding-right: 50px;
  margin-left: 0%;

}
li{
  list-style: none;
}

.right-info .card .card-body select{
  width: 100%;
  height: 30px;
  margin-top: 5px;
}
.info{
  visibility: hidden;
//  display: none;
}

.offcanvas{
 // background: #fab91a;
  z-index: 7000000;
  overflow-y: scroll;
  top: 80px;

}

.container-fluid{
  position: absolute;
  top:100%;
  bottom: 0%;
  margin-top: 250px;

}
.wrapper .image-side-lg{
  position: absolute;
  left: 60%;
  right: 50%;
  top: 30%;
  bottom: 0%;
  width: 300px;
  height: 300px;
  //z-index: 90000;

}

.wrapper  .image-side-lg ul{
  position: absolute;
   width: 100%;
   list-style: none;
   overflow-y: scroll;
   height: 250px;

}
.wrapper .image-side .card {
  height: 100px;
  width: 100%;
  position: fixed;
  top: 80%;
  bottom: 10%;
  right: 0%;
  left: 0%;
  display: block;
  z-index: 100;

}


.wrapper .image-side .card ul{
  width:100%;
   height:100%;
    display:block;
    list-style:none;
    position: absolute;

}

.wrapper .image-side-lg .card {
  height: 100px;
  width: 100%;
  position: absolute;
  top: 90%;
  bottom: 0%;


}


.wrapper .image-side-lg .card .in-text
{
position: absolute;
top: 100%;
height: 50px;
width: 100%;
padding: 0%;
}

.wrapper .image-side-lg .card .in-text input
{
position: absolute;
height: 100%;
width: 100%;
left: 0%;
border-radius:10px ;
}

.wrapper .image-side-lg .card .in-text a
{
position: absolute;
top: 100%;
background: #fab91a;
z-index: inherit;
width: 100%;
left: 0%;
}


.wrapper .image-side-lg .card ul{
  width:100%;
   height:80px;
    display:flex;
    list-style:none;
    position: relative;
    margin-top: 2px;
    overflow-y: visible;


}

.wrapper .image-side-lg .card ul li{
   margin:2px;
   text-align: center;
   width: 100%;


}



.wrapper .image-side-lg .card ul li input{
 width: 80%;
 height: 30px;
 margin-right: 5px;
}

.wrapper .image-side-lg .card ul li a{

  margin-top: 20px;
  color: #324161;
  background-color: #fab91a;

 }

.wrapper .image-side .card ul li{
  background: #fab91a;
  position: relative;
 margin-top:30px;
 margin-left: 30px;
 text-align: center;
 display: block;
 width: 100%;
 height: 30px;


}


.wrapper .image-side-lg .card  ul  li .nav-link {
  position: absolute;
  width: 50px;
  height: 30px;
  padding: 0%;
}

.wrapper .image-side .card  ul  li .nav-link {
  position: absolute;
  width: 50px;
  height: 20px;
  padding: 0%;
}

.wrapper .image-side-lg .card ul li .nav-link a i{
    width: 50px;
    height: 20px;
    margin-top: 0%;
    background: #fab91a;


}

.wrapper .image-side-lg .card ul li a{
 position: absolute;
  top: 0%;
  bottom: 0%;
  right: 0%;
  left: 0%;
  width: 100%;
  height: 100%;

}



.wrapper .image-side .card ul li .nav-link a i{
  width: 50px;
  height: 20px;
  margin-top: 0%;
  background: #fab91a;


}

.wrapper .image-side .card ul li a{
position: absolute;
top: 0%;
bottom: 0%;
right: 0%;
left: 0%;
width: 100%;
height: 100%;

}


li a{
  color: white;
}


.wrapper .page .image-side{
  position: absolute;
  left: 100%;
  right: 0%;
  top: 0%;
  bottom: 0%;
  background: white;
  width: 300px;
  height: 400px;
  overflow: scroll;
  display: none;
}

.wrapper .page .image-side ul{
  position: absolute;
   width: 100%;
   list-style: none;

}




.container .wrapper{
 background: #324161 !important;
  top:5px;
  left: 10px;
  position: absolute;
  width: 100%;
  min-height: 100vh;
  overflow-y: scroll;
  text-align: center;
  display: flex;
  align-items: center;
  padding: 0%;

}

.container .wrapper .nav-menu{
position: absolute;
left:10px;
top: 10%;
background: white;

}








.container .wrapper .detail{
  position: absolute;
  top: 100%;
  bottom: 0%;
  left: 0%;
  right: 0%;
  z-index: 80000;
  width: 100%;
}





.container .wrapper .page .mobile{
  width: 150px;
  height: 100px;
  display: none;
  position: absolute;
  left: 0%;
  right: 10%;
  top: 100%;
  margin-left: 0%;
  bottom: 0%;

 }


.container .wrapper .page .mobile ul {
  max-width: 150px;
  height: 100px;
  width: 100px;
  position: absolute;
  list-style: none;
  left: 0%;
  right: 15%;
  top: 0px;
  margin-left: 0%;
  padding-left: 0%;
  background: white !important;
  display: flex;
  z-index: 90000;

}


.modal{
  position: absolute;
  top: 30%;
  z-index: 12000000;
}

.container .wrapper .page .mobile ul li {
  width: 100%;
  height: 70px;
  position: relative;
  margin-top: 15%;
  text-align: center;
  margin-left: 0%;
  margin-right: 15px;

}

.container .wrapper .page .mobile ul li a{
  width: 100%;
  text-decoration: none;
  font-size: medium;
  text-align: center;
  height: 30px;
  color: black;
  font-family: 'Times New Roman', Times, serif;
  display: block;
  margin: 0%;

}

.container .wrapper .page{
  width: 680px;
  height: 400px;
  min-height: 500px;
  padding: 0%;
  text-align: center;
  position: relative;
  align-items: center;
  //border:red solid 1px;
  top:50px;
//  z-index: 80000;
  display: block;
  left: 10px;
}


.wrapper .page .image{
  position: absolute;
  z-index: 100000;
  left:100px;
  top:100px
}




.right-info{
  position: absolute;
  display: block;
  left: 98%;
  width: 280px;
  border-radius: 10px;
  margin-left: 10px;
  height: 100%;
  top: 100px;
  right: 0%;
  //overflow-y: scroll;
  height: 600px;
  padding-left: 8px;
}

.right-info .card {
  position: relative;
  background: white !important;
  font-size: 10px;
  width: 80%;
  height: 300px;
  margin-bottom: 25px;
  overflow-y: scroll;

}


select{
  overflow-y: scroll;
}


.right-info .card .card-header{
  position: relative;
  background: #fab91a !important;

}
.offcanvas .offcanvas-body .row {
  height: 500px;
  overflow-x: scroll;

}

.offcanvas .offcanvas-body .col  {

  background: #324161;

 }
.offcanvas .offcanvas-body .col input {
 width: 300px;
 height: 30px;
 border-radius: 25px;
 margin-bottom: 10px;
 margin-top: 10px;


}





.offcanvas .offcanvas-body .row .card{
  background: #324161;
    width: 100px;
    height: 100px;
    padding: 0%;
    position: relative;
    margin: 5px;
}

.offcanvas .offcanvas-body .row .card-header{
  background: #fab91a;
  margin-bottom: 10px;
}

@media screen and (max-width: 880px) {
.nav-menu{
  margin-top: 30px;
  margin-left: 0px;
  padding-left: 0%;
}
  .right-info{
    visibility: hidden;
  }


  .info{
  width: 100%;
  display: block;
//  padding-left: 50px;
  visibility: visible;
  margin-top: 50px;
  left: 0%;
  right: 0%;
  padding: 0%;
  }

  .info .card {
    width: 100%;
    }

  .offcanvas{
     width: 100%;
     top: 250px;
   }

.modal{
  z-index: 7000000;
  top: 60%;

}

  .container .wrapper{
     // background: #324161;
      top:0px;
      left: 0px;
      bottom: 0%;
      right: 0%;
      margin-top: 100px;
      position: absolute;
      min-height: 100vh;
      text-align: center;
      display:block ;
      align-items: center;
      padding-top: 0px;
      padding: 0px;
      width: 100%;
      max-width: 680px;
    }
  .wrapper .page .image-side{
    display: flex;
    top: 100%;
    bottom: 0%;
    left: 10%;
    right: 0%;
    width: 100%;
    height: 200px;

  }
  .wrapper .page .image-side ul{
    display: flex;
    width: 100%;
    height: 200px;
    overflow-x: scroll;
    overflow-y: hidden;
  }
  .wrapper .image-side-lg{
    display: none;
  }

    .wrapper  .wrapper-menu-content{
        height: 200px;
       // background: brown;
        display: flex;
        overflow-y: scroll;
        width: 680px;
        position: absolute;
        top: 2%;
        right: 0%;
        left: 0%;
        bottom: 0%;
        z-index: 30000;
        overflow-y: hidden;
    }




  .container .wrapper .page .mobile{
      display: block;
      z-index: 90000;
      height: 250px;

  }

  .container .wrapper .page .image{
      display: block;
      z-index: 40000;


  }


  .container .wrapper .page .image:hover{
   border: yellow 2px solid;

  }

  .container .wrapper .page .mobile{
      display: block;
      left: 0%;
      top: 0%;
      right: 0%;
      bottom: 0%;
      height: 250px;


  }
  .container .wrapper .page .mobile ul{
      display: block;
      height: 250px;
      width: 150px;

  }

  .container .wrapper .page .mobile ul li{
     margin-top: 15px;
     width: 100%;

  }

  .container .wrapper .page {
      margin-top: 45px;
      position: relative;
      top: 100px;
      padding: 0%;


   }



  .container .mobile-menu{
      display: block;

  }


  .container{
    position: relative;
    width: 100%;
    left: 0%;
    right: 0%;
    top: 0px;
    bottom: 0%;
    min-height: 680px;
    z-index: 400;
  //  background: #324161;
    max-width: 680;
    padding: 0px;
   text-align: center;
   overflow-y: scroll;
   overflow-x: hidden;


  }



.container-fluid{
  z-index: 80000;
  bottom: 0%;
  position: fixed;
  left: 0%;
  right: 0%;
}

}





.container .wrapper .page .mobile{
  display: block;
  z-index: 90000;

}

.container .wrapper .page .image{
  display: block;
  z-index: 40000;


}



.container .wrapper .page .mobile{
  display: block;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 100%;
  height: 100%;

}
.container .wrapper .page .mobile ul{
  display: block;
  height: 100%;
  width: 50px;

}

.container .wrapper .page .mobile ul li{
 margin-top: 5px;
 width: 100%;

}


.card-text{
  overflow: hidden;
  font-family: 'Times New Roman', Times, serif;
  font: optional;
}


.card span{
  display: none;
}

.card:hover span{
  display: block;
}

.card  .thumbup{
  width: 30px;
  height: 30px;
  z-index: 8000px;
  margin-left: 30px;
  margin-top: 10px;
  position: absolute;
  background: #fab91a;
  border-radius: 6px;
  float: left;
  text-align: center;

}

.card .cartplus{
  width: 30px;
  height: 30px;
  z-index: 8000px;
  margin-top: 10px;
  position: absolute;
  background: #fab91a;
  border-radius: 6px;
  float: right;
  text-align: center;
  margin-left: 70px
}


.card .star{
  width: 30px;
  height: 30px;
  z-index: 8000px;
  margin-top: 10px;
  position: absolute;
  background: #fab91a;
  border-radius: 6px;
  float: right;
  text-align: center;
  margin-left: 120px
}


.card  .customize{
  width: 100px;
  height: 30px;
  z-index: 8000px;
  margin-left: 80px;
  margin-top: 100px;
  position: absolute;
  background: #fab91a;
  border-radius: 6px;

}




li a i{
left: 0%;
}







@media screen and (max-height:680px) {


  @media (orientation: landscape) {
     .container{
    margin-top: 50px;
     width: 100%;
     margin-left: 0%;
     margin-right: 0%;
     padding-left: 0%;
     padding-right: 0%;
   // background: #fab91a;
    overflow-x: visible;
     }



     .container-fluid{
      position: relative;
      visibility: visible;
      margin-right: 0%;
      padding-left: 0%;
      padding-right: 0%;
     }

     #r{
      background: #fab91a;
      z-index: 9000;

     }
    .right-info{
      top: 0%;
      visibility: hidden;
    }
  .info{
    visibility: visible;
    margin-top: 20%;
    width: 100%;

  }

    .wrapper{
      height: 100%;
      width: 100%;
      padding: 0%;
      min-height: 100%;
      max-height: 680px;
      margin-right: 0%;
      padding-left: 0%;
      min-width: 100%;
      overflow-x: scroll;

    }

    .mobile{

      orientation: landscape;

    }






    .image-side-lg{
      visibility: hidden;
    }

    }

}


@media screen and (max-width:920px) {
       .image-side-lg{
         visibility: hidden;
       }
       .container{
         margin-top: 50px;
         padding: 0%;
         padding-top: 5px;
       }
}



@media screen and (max-height:600px) {
  .info{
    margin-top: 100px;
  }
  .image-side-lg{
    visibility: visible;
  }

  .container{
    width: 100%;

  }

@media screen and(orientation:landscape) {
  .container{
    margin-top: 0px;
    padding: 0%;
    padding-top: 5px;
  }


}
}


.card .card-header{
  background: #324161;
}



.abon {
  width: 100%;
  position: absolute;
  height: 150px;
  background: #324161;
  top: 50px;
  padding-left: 5px;


}

.abon strong{
  color: #fab91a;
  font-weight: 700;
}

.abon ul{
  color: white;

}



.abon p{
  color: white;
  position: absolute;
}
.abon a{
  width: 50px;
  background: #fab91a !important;
  height: 20px;
  position: absolute;
  left: 130px;
  text-align: center;
  text-decoration: solid;
  top:10px

}


.container-fluid{
  top: 100%;
  position: fixed;
}


.row-upper{
  width: 80%;
  margin-top: 45%;
  z-index: 36877;
  margin-left: 20px;
  padding-left: 10px;
  //background: #fab91a;
  padding: 0%;
  position: relative;
}


.row-upper .row{
  width: 100%;
  margin-top:5px;
  position: relative;
}


.info .card{
  width: 100%;
  position: relative;
  margin-bottom: 50px;
}



.info .card .abon{
  width: 100%;
  position: relative;
  top: 10px;
}

